package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneschedulelogDTO implements Serializable {

    private static final long serialVersionUID = 902793995261073L;

    private Integer tgeneschedulelogPK;

    private java.util.Date processdate;

    private String resultcode;

    private String resultmessage;

    private Integer tgenescheduleevent;

    private Integer usercode;

        public Integer getTgeneschedulelogPK() {
    return tgeneschedulelogPK;
    }

        public void setTgeneschedulelogPK(Integer tgeneschedulelogPK) {
    this.tgeneschedulelogPK = tgeneschedulelogPK;
    }

        public java.util.Date getProcessdate() {
    return processdate;
    }

        public void setProcessdate(java.util.Date processdate) {
    this.processdate = processdate;
    }

        public String getResultcode() {
    return resultcode;
    }

        public void setResultcode(String resultcode) {
    this.resultcode = resultcode;
    }

        public String getResultmessage() {
    return resultmessage;
    }

        public void setResultmessage(String resultmessage) {
    this.resultmessage = resultmessage;
    }

        public Integer getTgenescheduleevent() {
    return tgenescheduleevent;
    }

        public void setTgenescheduleevent(Integer tgenescheduleevent) {
    this.tgenescheduleevent = tgenescheduleevent;
    }

        public Integer getUsercode() {
    return usercode;
    }

        public void setUsercode(Integer usercode) {
    this.usercode = usercode;
    }

}